Loading...
Searching...
No Matches
parser_script.c File Reference

GIS Library - Argument parsing functions (script). More...

`#include <stdio.h>`
`#include <grass/gis.h>`
`#include "parser_local_proto.h"`
Include dependency graph for parser_script.c:

Go to the source code of this file.

## Functions

void | G__script (void)
| Generate Python script-like output.

## Detailed Description

GIS Library - Argument parsing functions (script).

(C) 2001-2009, 2011 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Original author CERL
  Soeren Gebbert added Dec. 2009 WPS process_description document

Definition in file parser_script.c.

## Function Documentation

## G__script()

void G__script | ( | void |  | ) |

Generate Python script-like output.

Definition at line 24 of file parser_script.c.

References G_program_name(), and G_whoami().

Referenced by G_parser().